Overzicht SoundMAX configuratiescherm

Voor informatie over een bepaalde functie klikt u op het item of op het label.


Afstellen van het volume

Sleep de schuifknop Volume omhoog om het volume te verhogen, of omlaag om het volume te verlagen. Als u deze besturing hebt geselecteerd kunt u tevens de pijltoetsen gebruiken om kleinere veranderingen aan te brengen of de Pagina omhoog en Pagina omlaag-toetsen om grotere veranderingen aan te brengen.


Afstellen van de balans

Met de balansbesturing kunt u de audio eenvoudig afstellen tussen de linker- en rechter luidsprekers.

Sleep de schuifknop Balans naar links of naar rechts om de balans tussen luidsprekers te veranderen. Als u de besturing heeft geselecteerd, kunt u tevens de pijltoetsen gebruiken om kleine veranderingen aan te brengen.

Opmerkingen

Uw balans kan alleen afgesteld worden op stereoapparaten. De balansschuifknop is grijs (niet beschikbaar) voor mono-apparaten.


Afstellen van de toon

Door de toon af te stellen wordt de hoeveelheid bass en treble in de audio veranderd.

Klik op de knop Geavanceerde besturingen om de schuifknoppen omhoog en omlaag te verplaatsen voor meer of minder lage en hoge tonen.

Opmerkingen

Deze besturingen zijn mogelijk niet ingeschakeld voor alle apparaten.

Zie ook: Geavanceerde besturingen instellen.


Grafische equalizer

Het scherm Grafische equalizer verbergen of weergeven

Klik op de knop Grafische equalizer verbergen.

Deze techniek kan ook gebruikt worden om het SoundMAX configuratiescherm kleiner te maken.

De Grafische equalizer in- of uitschakelen

Klik op de knop Equalizer presets in het configuratiescherm en selecteer Equalizer inschakelen in het menu.

Een preset voor de grafische equalizer selecteren

Klik op de knop Equalizer presets in het configuratiescherm en selecteer één van de presets.

U kunt ook uw eigen presets toevoegen en verwijderen in dit menu.

Het niveau van een grafische equalizer aanpassen

Sleep de schuifknop van de grafische equalizer omhoog om het niveau te verhogen, of omlaag om het niveau te verlagen. Als u een schuifknop hebt geselecteerd, kunt u tevens de pijltoetsen gebruiken om kleinere aanpassingen te maken, of de toetsen Pagina omhoog en Pagina omlaag om grotere aanpassingen te maken.

Opmerking: De functie Grafische equalizer verschijnt niet op alle platformen.


Het geluid aan/uitzetten

Klik op de toets Dempen op de apparaatbesturing om het geluid aan of uit te zetten. U kunt ook op dezelfde toets op de Master -besturing drukken om het geluid uit te zetten bij alle afspeelapparaten.


Geavanceerde besturingen

In het venster Geavanceerde besturingen kunt u de bass en treble afstellen. Bij sommige apparaten is het niet mogelijk om deze af te stellen . In dat geval verschijnen de besturingen in grijs of zijn ze afwezig.

Het vak Overige besturingen kan aanvullende besturingen bevatten, afhankelijk van de configuratie van uw audioapparatuur.


Standaard audioinstellingen

Klik op de knop Standaard audioinstellingen om uw audiobesturingen op gangbare waarden in te stellen.


SPDIF (Digitale audio)-besturingen

Als uw systeem SPDIF (Digitale audio) ondersteunt, is er een toets Geavanceerde besturingen aanwezig onder de Volumeregeling master. Met deze toets kunt u de SPDIF-besturingen weergeven.

AC3

Plaats een vinkje in dit vakje als u een digitale receiver hebt die DVD-audio accepteert.

PCM

Plaats een vinkje in dit vakje als u wilt dat alle computergeluiden en muziek, zoals WAV-bestanden, MP3, CD en spelaudio via uw digitale luidsprekers wordt weergegeven.


Toegang krijgen tot de Eigenschappen voor Multimedia vanaf het configuratiescherm

Toegang krijgen tot Eigenschappen voor Multimedia vanaf het configuratiescherm

U kunt het standaard afspeel- of opnameapparaat veranderen via de Windows Eigenschappen voor Multimedia .

Er zijn twee manieren waarop u toegang kunt krijgen tot Eigenschappen van Multimedia vanaf het SoundMAX configuratiescherm.

1- Dubbelklik op de titel Standaard afspeel apparaat of Standaard opnameapparaat boven de betreffende besturingen.
2- Klik met de rechtermuisknop op het SoundMAX configuratiescherm en klik op Multimedia.

Opmerkingen

In sommige versies van Windows wordt de term 'Voorkeursapparaat' gebruikt in plaats van 'Standaardapparaat'.


Besturingen van een specifiek apparaat verbergen of weergeven

U kunt alle besturingen voor afspelen of opnemen verbergen. Om dit te doen, klikt u op de betreffende toets zoals weergegeven is in het Overzicht.

Of: om te kiezen welke apparaten in het venster van uw SoundMAX configuratiescherm verschijnen, klikt u op de toets Voorkeuren. Op de tab Algemeen vindt u lijsten van zowel opname- als afspeelapparaten die beschikbaar zijn via uw audioapparaat. Plaats een vinkje in de vakjes van de besturingen die u wilt weergeven op het SoundMAX configuratiescherm.

Hierdoor kunt u het SoundMAX configuratiescherm ook kleiner maken.


Tab Algemeen

Besturingen van een specifiek apparaat verbergen of weergeven

Om te kiezen welke apparaten in het venster van uw SoundMAX configuratiescherm verschijnen doet u het volgende:

Klik op de toets Voorkeuren en selecteer de tab Algemeen. Daaronder vindt u lijsten van zowel opname- als afspeelapparaten die beschikbaar zijn via uw audioapparaat. Plaats een vinkje in de vakjes van de besturingen die u wilt weergeven op het SoundMAX configuratiescherm .

Deze techniek kan ook gebruikt worden om het SoundMAX configuratiescherm kleiner te maken.

Het SoundMAX configuratiescherm op de taakbalk plaatsen

Door het pictogram van het configuratiescherm op de taakbalk te plaatsen, kunt u toegang krijgen tot het configuratiescherm zonder het menu Start te gebruiken.

Klik op de toets Voorkeuren en selecteer de tab Algemeen.Selecteer SoundMAX op taakbalk tonen en klik op OK.

Tooltips weergeven

Terwijl de cursor over een besturing gaat, laten tooltips u zien wat die besturing doet.

Klik op de toets Voorkeuren en selecteer de tab Algemeen. Selecteer Tooltips weergeven en klik op OK.

Focusrechthoek weergeven

De focusrechthoek is stippellijn die de huidige geselecteerde besturing van het scherm omlijnt, waardoor deze beter zichtbaar wordt. Schermbesturingen kunnen geselecteerd worden met de muis of door op de tabtoets te drukken.

Klik op de toets Voorkeuren en selecteer de tab Algemeen.Selecteer Focusrechthoek weergeven en klik op OK.

Kleurschema

Met deze besturing kunt u het kleurschema van het configuratiescherm selecteren. Er is een optie voor hoog contrast aanwezig.

Klik op de toets Voorkeuren en selecteer de tab Algemeen.Selecteer een schema uit de lijst met keuzes en klik op OK.

SoundMAX AudioESP

AudioESP -instellingen verschijnen op de tab Algemeen als SoundMAX AudioESP wordt ondersteund door uw systeemhardware. Ze worden beschreven in het gedeelte AudioESP van de Helpfunctie.


Een besturing uitschakelen

Een besturing "afscheuren"

Door een besturing "af te scheuren" kunt u het venster van het SoundMAX configuratiescherm sluiten en nog steeds toegang hebben tot de besturingen die u wenst, zoals hieronder weergegeven wordt.

Klik op de titel van de besturing die u wilt "afscheuren", en sleep deze naar de gewenste locatie. Een tear-off besturing blijft altijd boven alle andere vensters.

Als u een tear-off op uw scherm laat en de computer afsluit, wordt de tear-off hersteld na het opstarten.


Configuratiescherm kleiner maken

1- U kunt de opnamebesturingen en/of de afspeelbesturingen verbergen.

2- U kunt minder apparaatbesturingen selecteren om weer te geven in het venster (zie Besturingen van een specifiek apparaat verbergen of weergeven).


Alle balansen centreren

Deze functie centreert de balans voor alle apparaten in één keer, wat sneller en gemakkelijker is dan het afstellen van de balans voor ieder apparaat afzonderlijk.

Klik met de rechtermuisknop op het SoundMAX configuratiescherm en klik op Alle balansen centreren.


Configuratiescherm vernieuwen- als het venster vervormd raakt, zorgt de functie vernieuwen ervoor dat het venster hersteld wordt

Configuratiescherm vernieuwen

Als het venster vervormd raakt, zorgt de functie vernieuwen ervoor dat het venster hersteld wordt.

Klik met de rechtermuisknop op SoundMAX configuratiescherm en klik op Vernieuwen.


Sluiten van het configuratiescherm en alle tear-off besturingen

Klik op de knop Systeemmenu en klik op Alles sluiten.

Opmerkingen

Hierdoor wordt het SoundMAX configuratie scherm van de taakbalk verwijderd tijdens deze sessie. De volgende keer dat u uw computer opstart, verschijnt het SoundMAX configuratiescherm echter weer op de taakbalk. U kunt het SoundMAX configuratiescherm ook opnieuw starten vanaf het menu Start van Windows.


Wat is de AudioWizard?

De AudioWizard helpt u om uw microfoon en luidsprekers in te stellen.


Wat is de Audio Doctor?

De Audio Doctor stelt automatisch een diagnose en lost de meeste problemen met uw audiosysteem automatisch op.

Opmerking: Deze functie verschijnt niet op alle platformen.


Wat betekenen de waarschuwingstekens op het SoundMax configuratiescherm en op het taakbalkpictogram ?

Wat betekenen de waarschuwingstekens op het SoundMAX configuratiescherm en op het taalkbalkpictogram?

De waarschuwingstekens verschijnen alleen wanneer een apparaat dat invloed heeft op het afspelen of opnemen niet goed werkt. Als er een waarschuwingsteken verschijnt op het SoundMAX configuratiescherm, dan verschijnt het ook op de taakbalk, om u erop attent te maken dat er een probleem is met de audio.

Taakbalk pictogram zonder waarschuwingsteken.

Taakbalk pictogram met een waarschuwingsteken.

Gele waarschuwingen

Er zijn twee typen gele waarschuwingstekens: waarschuwing laag volume en een waarschuwing dempen/selecteren (zie Overzicht SoundMAX configuratiescherm).

Het waarschuwingsteken laag volume geeft aan dat het volume te laag is ingesteld voor het apparaat, zodat het niet goed kan werken. De gele driehoek kan weergegeven worden op de opnamebesturingen van de microfoon en Line-In. De driehoek kan ook verschijnen op de afspeelbesturingen van de Master, Wave en microfoon.

Het waarschuwingsteken dempen/selecteren geeft aan dat het apparaat gedempt of niet geselecteerd is, zoals u kunt zien in alle hierboven opgesomde apparaten behalve de microfoon.

Opmerking:Om een geel waarschuwingsteken te verwijderen klikt u op het waarschuwingsteken of op de toets Standaard audioinstellingen.


Waarom ziet mijn SoundMax configuratiescherm er anders uit dat op het plaatje in het Helpbestand?

Zie Overzicht SoundMAX configuratiescherm.

Hoewel het algemene beeld van het SoundMAX configuratiescherm hetzelfde blijft, zijn veel details zoals welke apparaten beschikbaar zijn, selecteren vs. dempen, en of een geluidsniveau -indicator of geavanceerde besturingen beschikbaar zijn of niet afhankelijk van de typen audioapparaten in uw computer.


Hoe verwijder ik SoundMax?

Klik op de toets Start van Windows en open het Windows Configuratiescherm.

Open de toepassing Software , selecteer SoundMAX en klik op de toets Toevoegen/Verwijderen. Selecteer in het eerste dialoogvenster de optie Alles verwijderen.

Opmerkingen

Hierdoor wordt ook het SoundMAX audiostuurprogramma verwijderd.


Hoe stel ik een microfoon in?

Gebruik de AudioWizard die bij het SoundMAX configuratiescherm geleverd is om de microfoon in te stellen.


Helptoets

De Helptoets geeft de Helpfunctie weer voor het SoundMAX configuratiescherm en andere SoundMAX opties die geïnstalleerd zijn op uw systeem.


Opnameconfiguratie

Dit beeld geeft het huidige opnameapparaat aan.

Om de huidige configuratie te veranderen, voert u de AudioWizard uit.


Luidsprekerconfiguratie

Dit beeld geeft de huidige luidsprekerconfiguratie aan.

Om de huidige configuratie te veranderen, voert u de AudioWizard uit.


Systeemmenu

Het systeemmenu biedt toegang tot systeembesturingen zoals Minimaliseren en Sluiten.

Vanuit dit menu heeft u ook toegang tot "Info SoundMAX...".